<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Folder management';

$lang->delete_folder_error = '<b>Viga</b>: kausta ei kustutatud';
$lang->unsub_folder_error = '<b>Viga</b>: kausta ei märgitud lugemiseks';
$lang->create_folder_error = '<b>Viga</b>: uut kausta ei saanud teha';
$lang->subscribe_folder_error = '<b>Viga</b>: kausta ei saanud lugemiseks mitte märkida';
$lang->rename_folder_error = '<b>Viga</b>: kausta ei saa ümber nimetada';
$lang->none_selected = '<b>Viga</b>: ühtegi kausta ei saanud märkida ';

$lang->folders_title = 'Kirjakaustad';
$lang->confirm_delete = 'Kui sa kausta kustutad, kustutatakse ka kaustas olevad kirjad.  Oled sa kindel, et sa tahad seda teha.';

$lang->subscribe_label = 'Manage folder subscriptions';
$lang->rename_label = 'Muudame kausta nime';
$lang->delete_label = 'Kustutame kausta';
$lang->create_label = 'Tekitame uue kausta';
$lang->unsub_label = 'Unsubscribe from a folder';

$lang->available = 'Olemasolevad kaustad:';
$lang->selected = 'Märgitud kaustad::';
$lang->add_caption = "Lisa kaust:";
$lang->remove_caption = "Kustuta kaust";

$lang->unsub = 'Kustuta tellimus';
$lang->subscribe = 'Telli';
$lang->rename = 'Vana kaust:';
$lang->renameTo = 'Uus nimi:';
$lang->delete = 'Kausta nimi:';
$lang->create = 'Kausta nimi:';

$lang->unsub_button = ' Unsubscribe this folder ';
$lang->subscribe_button = ' Telli kaust ';
$lang->rename_button = ' Nimeta ümber ';
$lang->delete_button = ' Kustuta ';
$lang->create_button = ' Tekita ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Select All';
$lang->select_none = 'Select None';
?>
